/* DCL style overrides */

@media only screen {
    /* Background */
    .dcl.pepde {
        background: transparent;
        background-color: #0E1D52;
    }
    .dcl #backgroundGlowContainer {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }
    .dcl.responsive #backgroundGlowContainer {
        top: -15px;
        overflow: hidden;
    }
    .dcl #backgroundGlow,
    body.responsive #backgroundGlow {
        width: 180%;
        height: 1146px;
        top: -585px;
    background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.85) 0%, rgba(22,171,191,0.9) 27%, rgba(14,29,82,1) 70%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.85)), color-stop(27%,rgba(22,171,191,0.9)), color-stop(70%,rgba(14,29,82,1))); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.85) 0%,rgba(22,171,191,0.9) 27%,rgba(14,29,82,1) 70%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.85) 0%,rgba(22,171,191,0.9) 27%,rgba(14,29,82,1) 70%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.85) 0%,rgba(22,171,191,0.9) 27%,rgba(14,29,82,1) 70%); /* IE10+ */
    background: radial-gradient(ellipse at center,  rgba(255,255,255,0.85) 0%,rgba(22,171,191,0.9) 27%,rgba(14,29,82,1) 70%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D9FFFFFF', endColorstr='#0eE1D52',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

        z-index: 2;
        left: -40%;
    }

    .bgLightRays {
        width: 940px;
        margin: 0 auto;
        height: 545px;
        position: relative;
    }

    .responsive .bgLightRays {
        top: -145px;
        width: 100%;
        -webkit-transform: scale(1,0.5);
        transform: scale(1,0.5);
        left: -25%;
    }
    .responsive .bgLightRays .lightRay5 {
        left: 73%;
    }
    .responsive .bgLightRays.mirrored {
        top: -700px;
        -webkit-transform: scale(-1, 0.5);
        transform: scale(-1, 0.5);
        left: 28%;
    }

    .bgLightRays.mirrored {
        -moz-transform: scale(-1, 1);
        -webkit-transform: scale(-1, 1);
        -o-transform: scale(-1, 1);
        -ms-transform: scale(-1, 1);
        transform: scale(-1, 1);
        top: -575px;
    }
    /* Altering mirrored rays to avoid a perfectly symetrical appearance */
    .mirrored .lightRay0 {
        left: 5%;
        -ms-transform: rotate(55deg);
        -webkit-transform: rotate(55deg);
        transform: rotate(55deg);
        width: 75px;
    }
    .mirrored .lightRay2 {
        width: 17px;
        -ms-transform: rotate(44deg);
        -webkit-transform: rotate(44deg);
        transform: rotate(44deg);
    }
    .mirrored .lightRay3 {
        -ms-transform: rotate(36deg);
        -webkit-transform: rotate(36deg);
        transform: rotate(36deg);
    }
    .mirrored .lightRay4 {
        -ms-transform: rotate(26deg);
        -webkit-transform: rotate(26deg);
        transform: rotate(26deg);
        left: 23%;
        width: 80px;
    }

    .lightRayLeftEdge {
        background: -moz-linear-gradient(left,  rgba(14,29,82,1) 0%, rgba(14,29,82,1) 32%, rgba(14,29,82,0) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(14,29,82,1)), color-stop(32%,rgba(14,29,82,1)), color-stop(100%,rgba(14,29,82,0))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  rgba(14,29,82,1) 0%,rgba(14,29,82,1) 32%,rgba(14,29,82,0) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  rgba(14,29,82,1) 0%,rgba(14,29,82,1) 32%,rgba(14,29,82,0) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  rgba(14,29,82,1) 0%,rgba(14,29,82,1) 32%,rgba(14,29,82,0) 100%); /* IE10+ */
        background: linear-gradient(to right,  rgba(14,29,82,1) 0%,rgba(14,29,82,1) 32%,rgba(14,29,82,0) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0E1D52', endColorstr='#000E1D52',GradientType=1 ); /* IE6-9 */

        position: fixed;
        width: 20%;
        height: 650px;
        left: 0%;
        top: 0;
    }

    .lightRayRightEdge {
        background: -moz-linear-gradient(left,  rgba(14,29,82,0) 0%, rgba(14,29,82,1) 68%, rgba(14,29,82,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(14,29,82,0)), color-stop(68%,rgba(14,29,82,1)), color-stop(100%,rgba(14,29,82,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  rgba(14,29,82,0) 0%,rgba(14,29,82,1) 68%,rgba(14,29,82,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  rgba(14,29,82,0) 0%,rgba(14,29,82,1) 68%,rgba(14,29,82,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  rgba(14,29,82,0) 0%,rgba(14,29,82,1) 68%,rgba(14,29,82,1) 100%); /* IE10+ */
        background: linear-gradient(to right,  rgba(14,29,82,0) 0%,rgba(14,29,82,1) 68%,rgba(14,29,82,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000E1D52', endColorstr='#0E1D52',GradientType=1 ); /* IE6-9 */

        position: fixed;
        width: 20%;
        height: 650px;
        right: 0%;
        top: 0;
    }

    .lightRay0 {
        background: -moz-linear-gradient(left,  rgba(104,222,255,0) 0%, rgba(104,222,255,0) 37%, rgba(104,222,255,0.35) 38%, rgba(104,222,255,0) 69%, rgba(104,222,255,0) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(104,222,255,0)), color-stop(37%,rgba(104,222,255,0)), color-stop(38%,rgba(104,222,255,0.35)), color-stop(69%,rgba(104,222,255,0)), color-stop(100%,rgba(104,222,255,0))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  rgba(104,222,255,0) 0%,rgba(104,222,255,0) 37%,rgba(104,222,255,0.35) 38%,rgba(104,222,255,0) 69%,rgba(104,222,255,0) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  rgba(104,222,255,0) 0%,rgba(104,222,255,0) 37%,rgba(104,222,255,0.35) 38%,rgba(104,222,255,0) 69%,rgba(104,222,255,0) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  rgba(104,222,255,0) 0%,rgba(104,222,255,0) 37%,rgba(104,222,255,0.35) 38%,rgba(104,222,255,0) 69%,rgba(104,222,255,0) 100%); /* IE10+ */
        background: linear-gradient(to right,  rgba(104,222,255,0) 0%,rgba(104,222,255,0) 37%,rgba(104,222,255,0.35) 38%,rgba(104,222,255,0) 69%,rgba(104,222,255,0) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0068DEFF', endColorstr='#0068DEFF',GradientType=1 ); /* IE6-9 */

        position: absolute;
        width: 70px;
        height: 650px;
        top: -170px;
        left: -8%;
        -ms-transform: rotate(61deg);
        -webkit-transform: rotate(61deg);
        transform: rotate(61deg);
    }

    .lightRay1 {
        background: -moz-linear-gradient(left,  rgba(104,222,255,0) 0%, rgba(104,222,255,0.35) 50%, rgba(104,222,255,0) 82%, rgba(104,222,255,0) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(104,222,255,0)), color-stop(50%,rgba(104,222,255,0.35)), color-stop(82%,rgba(104,222,255,0)), color-stop(100%,rgba(104,222,255,0))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  rgba(104,222,255,0) 0%,rgba(104,222,255,0.35) 50%,rgba(104,222,255,0) 82%,rgba(104,222,255,0) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  rgba(104,222,255,0) 0%,rgba(104,222,255,0.35) 50%,rgba(104,222,255,0) 82%,rgba(104,222,255,0) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  rgba(104,222,255,0) 0%,rgba(104,222,255,0.35) 50%,rgba(104,222,255,0) 82%,rgba(104,222,255,0) 100%); /* IE10+ */
        background: linear-gradient(to right,  rgba(104,222,255,0) 0%,rgba(104,222,255,0.35) 50%,rgba(104,222,255,0) 82%,rgba(104,222,255,0) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0068DEFF', endColorstr='#0068DEFF',GradientType=1 ); /* IE6-9 */

        position: absolute;
        width: 70px;
        height: 650px;
        top: -145px;
        left: 4%;
        -ms-transform: rotate(53deg);
        -webkit-transform: rotate(53deg);
        transform: rotate(53deg);
    }

    .lightRay2 {
        background: -moz-linear-gradient(left,  rgba(104,222,255,0) 0%, rgba(104,222,255,0.18) 50%, rgba(104,222,255,0) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(104,222,255,0)), color-stop(50%,rgba(104,222,255,0.18)), color-stop(100%,rgba(104,222,255,0))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  rgba(104,222,255,0) 0%,rgba(104,222,255,0.18) 50%,rgba(104,222,255,0) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  rgba(104,222,255,0) 0%,rgba(104,222,255,0.18) 50%,rgba(104,222,255,0) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  rgba(104,222,255,0) 0%,rgba(104,222,255,0.18) 50%,rgba(104,222,255,0) 100%); /* IE10+ */
        background: linear-gradient(to right,  rgba(104,222,255,0) 0%,rgba(104,222,255,0.18) 50%,rgba(104,222,255,0) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0068DEFF', endColorstr='#0068DEFF',GradientType=1 ); /* IE6-9 */

        position: absolute;
        width: 40px;
        height: 650px;
        top: -75px;
        left: 15%;
        -ms-transform: rotate(40deg);
        -webkit-transform: rotate(40deg);
        transform: rotate(40deg);
    }

    .lightRay3 {
        background: -moz-linear-gradient(left,  rgba(104,222,255,0) 0%, rgba(99,218,253,0) 6%, rgba(92,211,249,0.45) 15%, rgba(79,198,242,0.35) 32%, rgba(57,177,231,0.45) 60%, rgba(25,148,215,0) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(104,222,255,0)), color-stop(6%,rgba(99,218,253,0)), color-stop(15%,rgba(92,211,249,0.45)), color-stop(32%,rgba(79,198,242,0.35)), color-stop(60%,rgba(57,177,231,0.45)), color-stop(100%,rgba(25,148,215,0))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  rgba(104,222,255,0) 0%,rgba(99,218,253,0) 6%,rgba(92,211,249,0.45) 15%,rgba(79,198,242,0.35) 32%,rgba(57,177,231,0.45) 60%,rgba(25,148,215,0) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  rgba(104,222,255,0) 0%,rgba(99,218,253,0) 6%,rgba(92,211,249,0.45) 15%,rgba(79,198,242,0.35) 32%,rgba(57,177,231,0.45) 60%,rgba(25,148,215,0) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  rgba(104,222,255,0) 0%,rgba(99,218,253,0) 6%,rgba(92,211,249,0.45) 15%,rgba(79,198,242,0.35) 32%,rgba(57,177,231,0.45) 60%,rgba(25,148,215,0) 100%); /* IE10+ */
        background: linear-gradient(to right,  rgba(104,222,255,0) 0%,rgba(99,218,253,0) 6%,rgba(92,211,249,0.45) 15%,rgba(79,198,242,0.35) 32%,rgba(57,177,231,0.45) 60%,rgba(25,148,215,0) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0068DEFF', endColorstr='#001994D7',GradientType=1 ); /* IE6-9 */

        position: absolute;
        width: 80px;
        height: 650px;
        top: -75px;
        left: 22%;
        -ms-transform: rotate(35deg);
        -webkit-transform: rotate(35deg);
        transform: rotate(35deg);
    }

    .lightRay4 {
        background: -moz-linear-gradient(left,  rgba(104,222,255,0) 0%, rgba(104,222,255,0.25) 25%, rgba(104,222,255,0.1) 69%, rgba(104,222,255,0.55) 84%, rgba(104,222,255,0) 92%, rgba(104,222,255,0) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(104,222,255,0)), color-stop(25%,rgba(104,222,255,0.25)), color-stop(69%,rgba(104,222,255,0.1)), color-stop(84%,rgba(104,222,255,0.55)), color-stop(92%,rgba(104,222,255,0)), color-stop(100%,rgba(104,222,255,0))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  rgba(104,222,255,0) 0%,rgba(104,222,255,0.25) 25%,rgba(104,222,255,0.1) 69%,rgba(104,222,255,0.55) 84%,rgba(104,222,255,0) 92%,rgba(104,222,255,0) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  rgba(104,222,255,0) 0%,rgba(104,222,255,0.25) 25%,rgba(104,222,255,0.1) 69%,rgba(104,222,255,0.55) 84%,rgba(104,222,255,0) 92%,rgba(104,222,255,0) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  rgba(104,222,255,0) 0%,rgba(104,222,255,0.25) 25%,rgba(104,222,255,0.1) 69%,rgba(104,222,255,0.55) 84%,rgba(104,222,255,0) 92%,rgba(104,222,255,0) 100%); /* IE10+ */
        background: linear-gradient(to right,  rgba(104,222,255,0) 0%,rgba(104,222,255,0.25) 25%,rgba(104,222,255,0.1) 69%,rgba(104,222,255,0.55) 84%,rgba(104,222,255,0) 92%,rgba(104,222,255,0) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0068DEFF', endColorstr='#0068DEFF',GradientType=1 ); /* IE6-9 */

        position: absolute;
        width: 100px;
        height: 615px;
        top: -75px;
        left: 30%;
        -ms-transform: rotate(15deg);
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg);
    }

    .lightRay5 {
        background: -moz-linear-gradient(left,  rgba(135,224,253,0) 0%, rgba(87,204,242,0) 37%, rgba(73,198,239,0.34) 48%, rgba(51,189,234,0) 65%, rgba(5,171,224,0) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(135,224,253,0)), color-stop(37%,rgba(87,204,242,0)), color-stop(48%,rgba(73,198,239,0.34)), color-stop(65%,rgba(51,189,234,0)), color-stop(100%,rgba(5,171,224,0))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  rgba(135,224,253,0) 0%,rgba(87,204,242,0) 37%,rgba(73,198,239,0.34) 48%,rgba(51,189,234,0) 65%,rgba(5,171,224,0) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  rgba(135,224,253,0) 0%,rgba(87,204,242,0) 37%,rgba(73,198,239,0.34) 48%,rgba(51,189,234,0) 65%,rgba(5,171,224,0) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  rgba(135,224,253,0) 0%,rgba(87,204,242,0) 37%,rgba(73,198,239,0.34) 48%,rgba(51,189,234,0) 65%,rgba(5,171,224,0) 100%); /* IE10+ */
        background: linear-gradient(to right,  rgba(135,224,253,0) 0%,rgba(87,204,242,0) 37%,rgba(73,198,239,0.34) 48%,rgba(51,189,234,0) 65%,rgba(5,171,224,0) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0087E0fD', endColorstr='#0005ABE0',GradientType=1 ); /* IE6-9 */

        position: absolute;
        width: 80px;
        height: 615px;
        top: -75px;
        left: 51%;
        -ms-transform: rotate(-7deg);
        -webkit-transform: rotate(-7deg);
        transform: rotate(-7deg);
    }

    .dcl #backgroundGlowContainer {
        max-width: 100%;
        position: fixed;
        z-index: -1;
    }
    .dcl.homepage #backgroundGlowContainer {
        display: none;
    }
    .dcl #pageContainerInner,
    .dcl .uSubflow {
        background: transparent;
    }
    /* Turn text white against darker background */
    .dcl .uSubflow .uHeader h1,
    .dcl .uLayout .uHeader h1,
    .dcl .uCustom .uHeader hgroup h1,
    .dcl #globalNavBreadcrumbs a,
    .dcl #globalNavBreadcrumbs a:link,
    .dcl #globalNavBreadcrumbs a:visited,
    .dcl .subflowHeader h1,
    .dcl #globalNavBreadcrumbs .breadcrumb-separator .separator {
        color: #FFF;
    }

    .dcl #globalNavBreadcrumbs {
        line-height: 1.7;
    }

    .dcl #globalNavBreadcrumbs .breadcrumb {
        line-height: 1.5;
    }

    .dcl #globalNavBreadcrumbs .breadcrumb-home {
        margin-bottom: 0;
        text-indent: 0;
    }

    .dcl #globalNavBreadcrumbs .breadcrumb-home .mdxFont.icon {
        line-height: 1.7;
        margin-right: 5px;
    }

    .dcl #globalNavBreadcrumbs .breadcrumb-separator {
        background: none;
        text-align: center;
    }

    .dcl #globalNavBreadcrumbs .breadcrumb-separator .separator {
        font-size: 9px;
    }

    .dcl .printContainer {
        font-weight: normal;
    }

    .dcl .printContainer .printIcon {
        margin-right: 0;
    }

    .dcl .printContainer .printIcon .printIconText,
    .dcl .printContainer .printIcon .icon {
        color: #FFF;
    }

    .dcl .printContainer .printIcon a:hover .printIconText {
        text-decoration: underline;
    }

    .dcl .modalGradientBg {
        background: -moz-linear-gradient(top,  rgba(27,45,71,0.7) 0%, rgba(27,45,71,0.67) 14%, rgba(50,61,84,0.6) 50%, rgba(27,45,71,0.67) 86%, rgba(27,45,71,0.7) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(27,45,71,0.7)), color-stop(14%,rgba(27,45,71,0.67)), color-stop(50%,rgba(50,61,84,0.6)), color-stop(86%,rgba(27,45,71,0.67)), color-stop(100%,rgba(27,45,71,0.7))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(27,45,71,0.7) 0%,rgba(27,45,71,0.67) 14%,rgba(50,61,84,0.6) 50%,rgba(27,45,71,0.67) 86%,rgba(27,45,71,0.7) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(27,45,71,0.7) 0%,rgba(27,45,71,0.67) 14%,rgba(50,61,84,0.6) 50%,rgba(27,45,71,0.67) 86%,rgba(27,45,71,0.7) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(27,45,71,0.7) 0%,rgba(27,45,71,0.67) 14%,rgba(50,61,84,0.6) 50%,rgba(27,45,71,0.67) 86%,rgba(27,45,71,0.7) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(27,45,71,0.7) 0%,rgba(27,45,71,0.67) 14%,rgba(50,61,84,0.6) 50%,rgba(27,45,71,0.67) 86%,rgba(27,45,71,0.7) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B31B2D47', endColorstr='#B31B2D47',GradientType=0 ); /* IE6-9 */
    }
}
